{
	"name": "table/external/nova/company/company.json",
	"table_name": "company",
	"record_type": ["sales"],
	"local_table": "company",
	"local_record_type": "sales",
	"field": [
		{
			"field_name": "LOSOITE",
			"field_type": "text",
			"local_field": "address"
		},
		{
			"field_name": "MAA",
			"field_type": "text",
			"local_field": "country"
		},
		{
			"field_name": "NIMI1",
			"field_type": "text",
			"local_field": "name"
		},
		{
			"field_name": "NIMI2",
			"field_type": "text",
			"local_field": "name_2"
		},
		{
			"constraint": ["unique"],
			"field_name": "NUMERO",
			"field_type": "integer",
			"local_field": ["company_id", "company_number"]
		},
		{
			"field_name": "OSOITE",
			"field_type": "text",
			"local_field": "post_office"
		}
	],
	"default_field": "table/default_field.json"
}
